package be.iminds.ilabt.jfed.rspec.model;

import java.util.Date;

/**
 * User: twalcari
 * Date: 1/27/2015
 * Time: 10:12
 */
public interface Lease {

    String getLeaseId();
    String getClientId();
    Date getValidFromDate();
    Date getValidUntilDate();
    //we need to store String as well, as timezone might get lost otherwise, and we need to avoid data loss at all cost
    String getValidFromString();
    String getValidUntilString();
}
